/* AudioClip.C: AudioClip nodes (public source) */

#include "AudioClip.H"

namespace xrml {

void AudioClip::render(void)
{
  Warning(NULL, "AudioClip::render(): not yet implemented");
}

}  // namespace xrml
